.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
}
.headertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.copyrightext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
body {
	background-color: #000000;
	background-position: center center;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.headrtext {
	font-family: Impact;
	font-size: 18pt;
	font-weight: bolder;
	color: #000000;
}
.bodyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
}
.redheadertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}
.villatitletxt {
	font-family: Arial, "Comic Sans MS", "Eras Bold ITC", "Eras Demi ITC";
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #009900;
}
.indexhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytexthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.adhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0033CC;
}
.titleyellowback {
	font-family: Arial, "Comic Sans MS", "Eras Bold ITC", "Eras Demi ITC";
	font-size: 10pt;
	font-weight: bold;
	color: #003366;
}
.darkbackheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}
